@import url("https://cdn.jsdelivr.net/npm/bootstrap@4.1.3/dist/css/bootstrap.min.css");
@import url("https://use.typekit.net/mue8eke.css");

body {
    background-color: black;
    color: white;
    font-family: poppins, sans-serif;
    font-weight: 400;
    font-style: normal;
    margin-bottom: 3%;
}

.navbar-brand > img {
    width: 100px;
}

.collection-title {
    display: flex;
    margin-top: 3%;
}

.collection-title > h3 {
    width: 30%;
    margin-left: 3%;
}

.collection-title > h5 {
    margin-left: 40%;
}

.collection-cards {
    display: flex;
    margin-top: 2%;
}

.card {
    width: 13rem;
    background-color: rgb(71, 71, 71);
    margin-left: 3%;
    border-radius: 30px;
    transition: 1s;
}

.card-img-top {
    border-radius: 30px 0;
}

.card:hover {
    background-color: rgb(97, 97, 97);
}